﻿<?xml version="1.0" encoding="utf-8"?>
<IagResources>
  <Resources Type="FontFamilies">
    <Resource Name="FontFamily" ID="96ab41e8-308b-4a13-adfd-390666afa150">
      <Localisation Language="en-US" Translation="Segoe UI" Default="True" />
    </Resource>
    <Resource Name="FontFamily0" ID="19120261-0c7e-4dfc-8f31-cca1f43b8627">
      <Localisation Language="en-US" Translation="Raavi" Default="True" />
    </Resource>
  </Resources>
  <Resources Type="FontSizes">
    <Resource Name="FontSize" ID="0284536d-57b7-4166-88c1-6f9e787704fb">
      <Localisation Language="en-US" Translation="12" Default="True" />
    </Resource>
    <Resource Name="FontSize1" ID="35923679-918b-4368-ae4e-9ce53ff94628">
      <Localisation Language="en-US" Translation="26" Default="True" />
    </Resource>
  </Resources>
  <Resources Type="FontStyles">
    <Resource Name="FontStyle" ID="30376eff-0bba-40ee-96cd-e7008e332c81">
      <Localisation Language="en-US" Translation="Normal" Default="True" />
    </Resource>
    <Resource Name="FontStyle0" ID="ba9d374a-c093-42f3-90ca-7fa9d74e2e11">
      <Localisation Language="en-US" Translation="Bold" Default="True" />
    </Resource>
  </Resources>
</IagResources>